namespace: allkids_erfurt

meta:
    openapi:
        servers:
            - url: https://tibi-admin-server.code.testversion.online/api/v1/_/demo
              description: code-server
    dashboard:
        majorItems:
            - collection: banner # Sammlung, aus der die Daten für das nächste Element stammen
              type: reference # Art des Elements, hier ein Referenz-Element
              style: # Stil des Elements
                  upper: rgba(3, 50, 59, 0.7) # Farbe des oberen Teils
                  lower: rgba(3, 50, 59) # Farbe des unteren Teils

            - collection: content # Wiederholung der vorherigen Elemente
              type: reference
              style:
                  upper: rgba(3, 50, 59, 0.7)
                  lower: rgba(3, 50, 59)

            - collection: navigation
              type: reference
              style:
                  upper: rgba(3, 50, 59, 0.7)
                  lower: rgba(3, 50, 59)

            - collection: forms
              type: reference
              style:
                  upper: rgba(3, 50, 59, 0.7)
                  lower: rgba(3, 50, 59)
        minorItems: []

collections:
    - !include collections/navigation.yml
    - !include collections/content.yml
    - !include collections/banner.yml
    - !include collections/forms.yml
    - !include collections/backups.yml

jobs:
    - cron: "0 * * * *"
      type: javascript
      file: jobs/requestTemperature.js
